a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_57c4570b th { border: 1px solid #FFFFFF;  } 
#table_57c4570b td { border: 1px solid #FFFFFF;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#table_57c4570b { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:740px; background:none; border: 1px solid #FFFFFF; table-layout: fixed;  }
#cell_5545c291 {  }
#img_54f9eef8 { vertical-align: bottom; position:relative; display: inline-block; width:97%; background:none; height:auto;  }
#cell_e5ddc34 {  }
.textstyle2 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#000000;  }
.textstyle3 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#E9B13B;  }
#cell_59b7b6f5 {  }
.textstyle4 { text-align:right; }
#cell_2cc7a047 {  }
